#error_page {
  margin-top: -100px;
  padding-top: 50px;
  font-weight: 800;
  box-sizing: border-box;
  background: #000;
  font-family: cursive;
}

svg {
  font: 10.5em "Monoton";
  width: 100%;
  height: 100vh;
}

.content_error {
  text-align: center;
}

.content_error h1 {
  text-align: center;
  font-size: 1.5em;
  font-weight: bold;
  color: #c1191a;
  opacity: 0.6;
  margin-top: -200px;
}

.error_link {
  display: inline-block;
  text-transform: uppercase;
  font-size: 1.2em;
  font-weight: 700;
  border: 1px solid #c1191a;
  border-radius: 4px;
  color: #c1191a;
  margin: 15px 0 50px;
  padding: 8px 14px;
  text-decoration: none;
  opacity: 0.6;
}

.text {
  fill: none;
  stroke-dasharray: 8% 29%;
  stroke-width: 5px;
  stroke-dashoffset: 1%;
  animation: stroke-offset 5.5s infinite linear;
}

.text:nth-child(1) {
  stroke: #1c234d;
  animation-delay: -1s;
}

.text:nth-child(2) {
  /* stroke: #315b2c; */
  stroke: rgb(170, 54, 238);
  animation-delay: -2s;
}

.text:nth-child(3) {
  /* stroke: #2f8f7f; */
  stroke: rgb(119, 66, 243);
  animation-delay: -3s;
}

.text:nth-child(4) {
  /* stroke: #2f8f7f; */
  stroke: rgb(114, 21, 26);
  animation-delay: -4s;
}

.text:nth-child(5) {
  stroke: #c1191a;
  animation-delay: -5s;
}

@keyframes stroke-offset {
  100% {
    stroke-dashoffset: -35%;
  }
}
